package com.caliverse.admin;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.transaction.annotation.EnableTransactionManagement;
import java.util.TimeZone;


@SpringBootApplication
@EnableTransactionManagement
public class CaliverseAdminApplication {

    public static void main(String[] args) {
        TimeZone.setDefault(TimeZone.getTimeZone("UTC"));
        SpringApplication.run(CaliverseAdminApplication.class, args);
    }

}
